[Main Menu]
File=파일
View=보기
Sort=정렬
Options=설정
Help=도움말

[Menu File]
Undo=돌이킴
Change File Attributes=파일 속성 변경
Change Folder Attributes=폴더 속성 변경
Select All=모두 선택
UnSelect All=선택 취소
Exit=종료

[Menu View]
View Detail Info=상세 정보 보기
Large Icons=큰 아이콘
Small Icons=작은 아이콘
List=간단히
Details=자세히
Refresh=새로고침

[Menu Sort]
Name=이름
Type=형식
Size=크기
Modified=수정한 날짜
Attributes=속성

[Menu Options]
General=일반
Template=템플릿
Navigation Window=네비게이션 창
Tray Options=트레이 설정
Language=언어
Preferences=속성

[Menu Help]
Help Topics=도움말 항목
Home Page=홈페이지
Online Registration=온라인 등록
Online Support=온라인 기술지원
About Application=프로그램 정보

[ToolBar]
Back=뒤로
Views=보기

[AbotBox]
Version=버전
Author:=제작자:
Program support:=프로그램 기술지원:
MIKLSOFT homepage:=MIKLSOFT 홈페이지:
Buy online:=온라인 구입:

[Details_Info]
File Type:=파일 형식
Location:=경로:
Size:=크기:
Created:=만든 날짜:
Modified:=수정한 날짜:
Accessed:=사용한 날짜:
Read-only=읽기 전용
Archive=압축
Hidden=숨김
System=시스템

[Buttons]
Register=등록
Cancel=취소
Paste=붙여넣기
Checked=모두선택
UnChecked=선택취소
Grayed=사용안함
Current=현재
Delete=삭제
Edit=편집
Save=저장
Save As=새이름으로 저장
Settings=설정


[Pref_Form]
Window size at startup=프로그램 시작시 창 크기 선택
Default size=기본 크기
Last execute size=마지막으로 실행했던 창 크기
Minimized Window=창 최소화
Maximized Window=창 최대화
Window position at startup=프로그램 시작시 창 위치 선택
Screen center=화면 중앙
Last execute position=마지막으로 실행했던 창 위치

Date Format=날짜 형식
Short date format=짧은 날짜 형식
Long date format=긴 날짜 형식

Template Adjustments=템플릿 설정
Use default template=기본 템플릿 사용
Use template=사용자 구성

Navigation Window=네비게이션 창 설정
Show Hidden files=숨김 파일 보기
Show Folders=폴더 보기
Show Popup menu=팝업 메뉴 보기

Tray icon options=트레이 아이콘 설정
Always show icon in the System Tray=항상 시스템 트레이에 아이콘 표시
Do not display on the Task Bar=작업 표시줄에 항목 표시하지 않음
Minimize to the System Tray=시스템 트레이로 최소화
Minimize if Close button pressed=프로그램 닫을 시 트레이로 최소화
Minimize if double click on tray icon=트레이 아이콘 더블 클릭시 최소화

Select Interface Language=사용할 언어 선택

[RegKeyForm]
Registration=등록
Name=이름
Key=등록번호

[SaveTempl]
Template Name=템플릿 이름
Please enter the Template name=템플릿 이름을 입력하세요

[Settings]
Date Time Settings=날짜 시간 설정

Date Time Mask=날짜 시간 마스크
Specify date part to update=업데이트할 날짜 지정
Day=일
Month=달
Year=년
Specify time part to update=업데이트할 시간 지정
Hour=시간
Minutes=분
Seconds=초

Change Date Time Options=날짜/시간 설정 변경
Created date and time=생성된 날짜 및 시간
Modified date time=수정된 날자 및 시간
Accessed date time=사용한 날짜 및 시간
Change date=날짜 변경
Change time=시간 변경

[Template_Form]
Recurse folders=다른 폴더에도 똑같이 적용
Attributes=속성
Date Time=날자 시간
Modify date and time=날짜/시간 수정
Modified=수정한 날짜
Created=만든 날짜
Accessed=사용한 날짜
Customize date and time options=날짜/시간 설정 구성하기
Select Template=템플릿 선택
Use Default Template=기본 템플릿 사용

[Trial_Form]
Trial version. Please, register this program.=트라이얼 버전입니다. 제발, 이 프로그램을 구입하여 주십시오.
 day(s) left= 일 남음
Trial Expired !=시험 사용 기간 만료 !

